@charset "utf-8";
/* CSS Document */

body{background: url("../images/bg.jpg") center top no-repeat #000000; }
.page_bg{ position:absolute; top:0; left:0; z-index:-1; width:100%; height:100%;}
.h40{ height: 20px; display: block;}
.mt10{ margin-top: 20px;}
.mt30{ margin-top: 30px;}
.page_content{ position:absolute; top:0; left:0;  width:100%; height:100%; z-index:2;}
.main{width:1000px; margin: 0 auto; background: url("../images/bg_1.jpg") center top no-repeat;}
.right_box{ width: 615px; height: 821px; margin:0 0 0 380px;}

.header{ height: 165px; position: relative; }
.logo{ position: absolute; width: 340px; height: 135px; display: block; bottom: 80px; right: 40px;}
.h40{ height: 10px; display: block;}
.mt10{ margin-top: 15px;}
.mt30{ margin-top: 30px;}
.main{width: 900px; margin: 0 auto; }
.login{ width: 321px; margin: 0 0 0 155px; }

.txt{ width: 300px; height: 23px; margin: 0 auto;}
.input_layout{ margin-bottom: 23px;}
.input_title{ display: block; width: 244px; font-size: 16px; margin: 0 auto; color: #FFFFFF; line-height: 24px; font-family: Candara,'Segoe UI' , Arial, sans-serif;}
.login .input_layout input.input_text{width: 280px; height: 30px; line-height: 1; margin: 12px auto 0;  border: 0; display: block; background: url("../images/input_bg2.jpg") 0 0 no-repeat;  color: #000; font-size:17px; padding-left:25px;}
.input_layout span.hd{ width: 104px; height: 32px; float: left; background: url("../images/hd.png") 0 0 no-repeat; line-height: 97px; font-size: 14px; margin: 0 0 0 40px; display: block; text-align: left; background: }
.input_layout.ckbox{ color: #fff; margin-bottom: 5px; padding-left: 5px; font-size: 14px;  font-family: Arial, sans-serif;}
.input_layout.ckbox a{ color: #fff; font-size: 12px;}
.input_layout.ckbox span{ height: 20px; line-height: 20px; font-size: 12px;}
.play_now{ width: 281px; height: 109px; display: block;  margin: 20px auto 0;}
.play_now a{ width: 281px; height: 109px; display: block; background: url("../images/playnow.png") 0 0 no-repeat;}
.play_now a:hover{ background-position:0 -109px;}
.fb_login{ width: 305px; height: 42px; margin: 0 auto ;}
.fb_login a{ width: 305px; height: 37px; display:block;background: url("../images/f_bg.png") right no-repeat; margin:0 auto}
.acc{ width: 249px; height: 18px; display: block; margin: 0 auto; background: url("../images/txt.png") center top no-repeat;}
.acc a{ width: 249px; height: 18px; display: block;}
.r2Acc{ width: 100%;}
.r2Acc a{ color: #00b0ff; font-size: 14px;text-shadow:1px 1px 1px #000000, -1px -1px 1px #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif;}

.forgot{ width: 154px; height: 40px; float: left; margin-left: 52px; background: url("../images/input_txt.png") 0 -40px no-repeat; line-height: 90px; overflow: hidden;}
#chkrmb{ margin-left: 17px; float: left;}
#chkrmb input{ float: left; margin: 14px 5px 0 0;}
#chkrmb label.ck{ width: 137px; height: 40px; float: left; background: url("../images/input_txt.png") 0 0 no-repeat; line-height: 90px; overflow: hidden;}

.footer{width:83%; padding-bottom: 100px; position: relative; }
.footer .links a, .footer .links {color: #FFFFFF; line-height: 25px; text-align: center; font-size: 14px; text-decoration: none; text-shadow: 1px 1px 1px #222; } 
.links {float: right; width: 450px; text-align: left !important; position: relative; }
.r2logo {bottom: 0; left: -270px; position: absolute; }
.topnav{width: 100%; height: 43px; background: url("../images/topnav.png") 0 0 repeat-x; position: absolute; top: 0; left: 0; }
.w1000{width: 1000px; margin: 0 auto; }
.topnav a.log_in{width: 111px; height: 43px; float: right; display: block; background: url("../images/login.png") 0 0 no-repeat; position: relative; z-index: 10; }
.topnav a.log_in:hover{background-position: bottom; }